<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6612a56f-a0c6-48aa-b0ef-12fb8f75be31}">
		<property name="name">
			<value>Drown</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d1cd3ed1-a7e7-476d-a7fd-e3bb4b3ee815}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{52212a49-629a-40ed-82d8-c78394968798}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d0e18229-978b-459a-9af1-0585ee5796f5}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{47fa3797-05db-4811-9d2a-cc120ca30fc2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a0296a80-fda3-43aa-a4d3-19c3fc8dc85b}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5b8ce6e6-65c5-4a5e-be9a-4919ae6db3a5}</destination>
			<destination>{5f554c9e-026f-44b2-9192-66218206fae4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{015f7b7c-bc24-441e-bffe-b04ec4edf4d0}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{d1cd3ed1-a7e7-476d-a7fd-e3bb4b3ee815}">
		<relationship name="masterBus">
			<destination>{2d93a182-8f4d-4661-8317-ab91ac302983}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{52212a49-629a-40ed-82d8-c78394968798}">
		<relationship name="mixerGroup">
			<destination>{2d93a182-8f4d-4661-8317-ab91ac302983}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d0e18229-978b-459a-9af1-0585ee5796f5}">
		<relationship name="effectChain">
			<destination>{ef9ec23f-c26b-4985-b424-7ace5e5b1a31}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{066553ed-08cf-4e79-a815-b865d8a1339c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{47fa3797-05db-4811-9d2a-cc120ca30fc2}" />
	<object class="MarkerTrack" id="{a0296a80-fda3-43aa-a4d3-19c3fc8dc85b}" />
	<object class="GroupTrack" id="{5b8ce6e6-65c5-4a5e-be9a-4919ae6db3a5}">
		<relationship name="modules">
			<destination>{5df377b7-47ed-4c52-89ce-3c71aa3cca15}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{36e44539-c68f-4d42-9d8c-f36ad4ced2cc}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{5f554c9e-026f-44b2-9192-66218206fae4}">
		<relationship name="modules">
			<destination>{37348683-4e18-488c-b6f6-508e91d91b1d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{88dc6831-bdba-4c2a-a657-87bf4bd7931e}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{015f7b7c-bc24-441e-bffe-b04ec4edf4d0}">
		<relationship name="modules">
			<destination>{37348683-4e18-488c-b6f6-508e91d91b1d}</destination>
			<destination>{5df377b7-47ed-4c52-89ce-3c71aa3cca15}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2d93a182-8f4d-4661-8317-ab91ac302983}">
		<relationship name="modulators">
			<destination>{0d20de24-2a36-46c8-8d25-e42823f4c8db}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{e1e10611-1fe9-425c-b922-2aae80914a5e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b24b5b9a-5132-4ad2-b98f-8c4467ba40b3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{d1cd3ed1-a7e7-476d-a7fd-e3bb4b3ee815}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ef9ec23f-c26b-4985-b424-7ace5e5b1a31}">
		<relationship name="effects">
			<destination>{94da18d4-9ab5-43c1-b21d-c02df6af9354}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{066553ed-08cf-4e79-a815-b865d8a1339c}" />
	<object class="SingleSound" id="{5df377b7-47ed-4c52-89ce-3c71aa3cca15}">
		<property name="length">
			<value>5</value>
		</property>
		<relationship name="audioFile">
			<destination>{a70398dc-f13f-45db-8ec4-9d753afb4d39}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{36e44539-c68f-4d42-9d8c-f36ad4ced2cc}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c270773e-bf1b-4ec1-a3e5-03f5ca14fa4f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4f648723-0d98-4725-bea4-9bbdcc053397}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2d93a182-8f4d-4661-8317-ab91ac302983}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{37348683-4e18-488c-b6f6-508e91d91b1d}">
		<property name="length">
			<value>2</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{f75bbcb4-940a-4ae3-b6fc-adbda9e615d9}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{88dc6831-bdba-4c2a-a657-87bf4bd7931e}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{8eeca3b9-dd3b-402e-a8f9-6746e21a66ea}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5a3cf456-ef13-4cc9-bbab-0cca35a395bc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2d93a182-8f4d-4661-8317-ab91ac302983}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{0d20de24-2a36-46c8-8d25-e42823f4c8db}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e1e10611-1fe9-425c-b922-2aae80914a5e}">
		<relationship name="effects">
			<destination>{3788375d-4002-4396-9408-50f86d5d85d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b24b5b9a-5132-4ad2-b98f-8c4467ba40b3}" />
	<object class="MixerBusFader" id="{94da18d4-9ab5-43c1-b21d-c02df6af9354}" />
	<object class="MixerBusEffectChain" id="{c270773e-bf1b-4ec1-a3e5-03f5ca14fa4f}">
		<relationship name="effects">
			<destination>{c24b155e-15d1-436b-b653-29ffd9e94402}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4f648723-0d98-4725-bea4-9bbdcc053397}" />
	<object class="ADSRModulator" id="{f75bbcb4-940a-4ae3-b6fc-adbda9e615d9}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{8eeca3b9-dd3b-402e-a8f9-6746e21a66ea}">
		<relationship name="effects">
			<destination>{4279d386-1701-4a6a-8e88-2ec6e5247f59}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5a3cf456-ef13-4cc9-bbab-0cca35a395bc}" />
	<object class="MixerBusFader" id="{3788375d-4002-4396-9408-50f86d5d85d2}" />
	<object class="MixerBusFader" id="{c24b155e-15d1-436b-b653-29ffd9e94402}" />
	<object class="MixerBusFader" id="{4279d386-1701-4a6a-8e88-2ec6e5247f59}" />
</objects>
